none
system.web.extensions 版本如何将3.5.0.0调整为1.0.61025.0 RRS feed

  • 常规讨论

  • 您好:

      我们现在使用的system.web.extensions 版本是3.5.0.0,我们需要把这个版本调整为1.0.61025.0,请问如何调试

    2013年10月29日 5:58